BODY {COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
H2 {FONT-COLOR: #000066; FONT-SIZE: 14pt; FONT-WEIGHT: bold}
H3 {COLOR: #000066; BACKGROUND-COLOR: #CCCCCC; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold}
H4 {COLOR: #FF6666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold}
A {COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
.anav {COLOR: #000066; BACKGROUND-COLOR: #CCCCCC; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
A:hover {COLOR: #9933FF}
TD {COLOR: #000066; BACKGROUND-COLOR: #CCCCCC; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
TH {COLOR: #9999FF; BACKGROUND-COLOR: #CC0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt}
.stats {BACKGROUND-COLOR: #cccccc; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt}
.l {text-align: left}
.r {text-align: right}
.c {text-align: center}